/*=====>=====>=====>*** Header Section CSS Start Here ***<=====<=====<=====*/
.site-header {
    padding: 10px 0 24px;
    z-index: 999;
}

.nav-bar .custom-logo-link {
    line-height: 0;
}

.nav-bar .custom-logo-link img {
    width: 130px;
    object-fit: contain;
}

.nav-menu>.menu>.menu-item:not(.parent-btn) {
    padding-inline-end: clamp(30px, 6.35vw, 120px);
}

.menu>.menu-item:not(.parent-btn)>a {
    font-size: clamp(15px, 1vw, var(--gwsi-fs-17));
    line-height: 1.25;
    font-weight: 400;
    color: var(--gwsi-black);
}

.menu>.menu-item.current-menu-item:not(.parent-btn)>a,
.menu>.menu-item:not(.parent-btn)>a:hover {
    font-weight: 600;
}

@media (max-width:1399.98px) {
    .site-header {
        padding: 10px 0 20px;
    }

    .nav-bar .custom-logo-link img {
        width: 115px;
    }
}

@media (max-width:991.98px) {
    .site-header {
        padding: 10px 0 15px;
    }

    .nav-bar .custom-logo-link img {
        width: 100px;
    }

    .nav-bar .burger-menu {
        width: 32px;
        line-height: 0;
        cursor: pointer;
    }

    .nav-bar .burger-menu img {
        filter: brightness(0);
        max-height: 22px;
    }

    .nav-bar .nav-menu {
        position: absolute;
        top: calc(100% + 1px);
        right: 0;
        max-width: 350px;
        background-color: var(--gwsi-white);
        height: calc(100vh - var(--top-space));
        height: calc(100svh - var(--top-space));
        padding-block: 24px;
        overflow: auto;
        transition: all .5s ease-in-out;
        transform: translateX(100%);
        visibility: hidden;
    }

    .nav-bar .nav-menu.active{
        transform: translateX(0);
        visibility: visible;
    }

    .nav-menu>.menu {
        justify-content: flex-start;
    }

    .nav-menu>.menu>.menu-item:not(.parent-btn) {
        border-bottom: 1px solid var(--gwsi-black-15);
        width: 100%;
    }

    .nav-menu>.menu>.menu-item{
        padding-inline:16px !important;
        padding-block: 16px;
    }

    body.menu-open {
        position: relative;
        overflow: hidden;
    }

    body.menu-open::after {
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        background-color: var(--gwsi-black);
        height: 100%;
        width: 100%;
        opacity: 0.5;
    }
}

/*=====>=====>=====>*** Header Section CSS End Here ***<=====<=====<=====*/
/*=====>=====>=====>*** Footer Section CSS Start Here ***<=====<=====<=====*/
.site-footer {
    background-image: url(../images/footer-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    padding-top: clamp(50px, 5.55vw, 75px);
}

.footer-logo {
    max-width: 93px;
}

.footer-title {
    max-width: clamp(400px, 40vw, 550px);
}

.footer-menu .menu-item {
    padding-inline: clamp(16px, 2.45vw, 36px);
    line-height: 1;
}

.footer-menu .menu-item:not(:last-child) {
    border-right: 2px solid var(--gwsi-gray-300);
}

.footer-menu .menu-item a {
    font-size: clamp(15px, 1vw, var(--gwsi-fs-17));
    font-weight: 400;
    color: var(--gwsi-gray-300);
    line-height: 1.15;
}

.footer-menu .menu-item a:hover,
.footer-menu .menu-item.current-menu-item a {
    color: var(--gwsi-white);
}

.footer-social-icons>a {
    --gwsi-size: clamp(48px, 3.95vw, 56px);
    height: var(--gwsi-size);
    width: var(--gwsi-size);
    min-width: var(--gwsi-size);
}

.footer-social-icons>a>img {
    width: clamp(18px, 1.45vw, 21px);
}

.footer-social-icons>a:hover {
    background-color: var(--gwsi-white-10);
    transform: translateY(-4px);
}

.footer-contact-links {
    grid-gap: clamp(16px, 4.8vw, 76px);
}

.footer-copyright {
    padding-block: clamp(16px, 2.45vw, 24px);
}

.back-top-top-wrap .back-to-top {
    --gwsi-size: clamp(30px, 3.15vw, 36px);
    height: var(--gwsi-size);
    width: var(--gwsi-size);
    min-width: var(--gwsi-size);
    cursor: pointer;
    transition: all .5s ease-in-out;
}

.back-top-top-wrap .back-to-top:hover {
    background-color: var(--gwsi-white);
    transform: translateY(-4px);
}

.back-top-top-wrap .back-to-top img {
    width:8px;
    transition: all .5s ease-in-out;
}

.back-top-top-wrap .back-to-top:hover img {
    filter: brightness(0);
}

@media (max-width:767.98px) {
    .footer-row .footer-social-icons {
        width: 100%;
        justify-content: center;
    }

    .footer-row .footer-contact-links {
        justify-content: space-evenly;
    }

    .copyright-text {
        width: 100%;
        text-align: center;
    }

    .footer-copyright .back-top-top-wrap {
        justify-content: center;
        width: 100%;
        flex: none;
    }
}

/*=====>=====>=====>*** Footer Section CSS End Here ***<=====<=====<=====*/